package com.czg.cashier_reserve;

import cn.kaer.callmodule.KeSdk;
import io.flutter.Log;
import io.flutter.app.FlutterApplication;

public class CzgApplication extends FlutterApplication {

	@Override
	public void onCreate() {
		super.onCreate();
	}
}
